## Objectivity

---

Aligning our assumptions with reality.

---

### Real world

is complex and ever-changing.

### Mental model

is our understanding of the world and its rules.

---

Mental models have varying levels of *objectivity*,

i.e. how much they correspond to reality.

---


---

### Dunning-Kruger effect

a cognitive bias

in which people with low competence

overestimate their abilities.

---

Those who don't know

don't even know

that they don't know.

(not a haiku) <!-- .element: class="fragment lightweight" -->

---

### Why focus on objectivity?

- it helps our personal growth
- to avoid being overly-confident
- to make better decisions
- to avoid harmful decisions (even if well-meant)

---

### How?

- study, learn, train, experiment!
- check your facts, use reliable sources
- question your intuition
- seek external feedback
- search for both proof and disproof of facts

---
<!-- .slide: data-background-color="#030" -->
### My Assessment
